Subject: RE: Serious...at least I think it is...problem
From: [email-masked] (Andrew Dalgleish)

24 Jul 1998 04:56:58 -0700
Message-ID: <[email-masked]>
To: [email-masked], [email-masked]

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	1998 July 24, Friday 01:18
> To:	[email-masked]
> Subject:	Re:Serious...at least I think it is...problem
> 
> So apparently I need to put it into the config.sys...well, the FAQ
> says
> autoexec.bat so I think someone needs to fix that.
[Andrew Dalgleish]  
ftp://ftp.cygnus.com/pub/gnu-win32/gnu-win32-b19/faq.txt
and
http://www.cygnus.com/misc/gnu-win32/faq.html
both say CONFIG.SYS.

Which FAQ are you refering to?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".